name = "Extended Drawers"
filename = "ExtendedDrawers-1.4.4+mc.1.19.2.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/AhtxbnpG/versions/Yu7dw5fP/ExtendedDrawers-1.4.4%2Bmc.1.19.2.jar"
hash-format = "sha1"
hash = "3bc911fdcc2e04d86a4101643e946da55970f1d1"

[update]
[update.modrinth]
mod-id = "AhtxbnpG"
version = "Yu7dw5fP"
